/*
	PROJECT FONT
*/
@font-face {
	font-family: 'BaskervilleRegular';
	src: 
		url('baskerville/regular/librebaskerville-regular-webfont.eot');
	src: 
		url('baskerville/regular/librebaskerville-regular-webfont.eot') format('embedded-opentype'),
		url('baskerville/regular/librebaskerville-regular-webfont.woff2') format('woff2'), 
		url('baskerville/regular/librebaskerville-regular-webfont.woff') format('woff'), 
		url('baskerville/regular/librebaskerville-regular-webfont.ttf') format('truetype'), 
		url('baskerville/regular/librebaskerville-regular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BaskervilleBold';
	src: 
		url('baskerville/bold/librebaskerville-bold-webfont.eot');
	src: 
		url('baskerville/bold/librebaskerville-bold-webfont.eot') format('embedded-opentype'),
		url('baskerville/bold/librebaskerville-bold-webfont.woff2') format('woff2'), 
		url('baskerville/bold/librebaskerville-bold-webfont.woff') format('woff'), 
		url('baskerville/bold/librebaskerville-bold-webfont.ttf') format('truetype'), 
		url('baskerville/bold/librebaskerville-bold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'BaskervilleItalic';
	src: 
		url('baskerville/italic/librebaskerville-italic-webfont.eot');
	src: 
		url('baskerville/italic/librebaskerville-italic-webfont.eot') format('embedded-opentype'),
		url('baskerville/italic/librebaskerville-italic-webfont.woff2') format('woff2'), 
		url('baskerville/italic/librebaskerville-italic-webfont.woff') format('woff'), 
		url('baskerville/italic/librebaskerville-italic-webfont.ttf') format('truetype'), 
		url('baskerville/italic/librebaskerville-italic-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
